import React from 'react';
export default function StylusFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M211-176q-16 3-27-8t-8-27l23-111 123 123zm128-38L214-339l424-423q15-15 37-15t38 15l49 49q15 16 15 38t-15 37z" })));
}
